{
  "item.minecraft.music_disc_11.desc": "Never Gonna Hit Those Notes",
  "item.minecraft.music_disc_13.desc": "Gronings volkslied",
  "item.minecraft.music_disc_blocks.desc": "Stille Willem - Fijn Uitgedoste Barbaar",
  "item.minecraft.music_disc_cat.desc": "taking the hobbits to isengard",
  "item.minecraft.music_disc_chirp.desc": "HEYYEYAAEYAAAEYAEYAA",
  "item.minecraft.music_disc_far.desc": "Crazy Frog - Axel F",
  "item.minecraft.music_disc_mall.desc": "Lazy Town - We Are Number One",
  "item.minecraft.music_disc_mellohi.desc": "Vogeltjesdans",
  "item.minecraft.music_disc_stal.desc": "Kabouter Plop - Kabouterdans",
  "item.minecraft.music_disc_strad.desc": "Lamme Frans - Wakker Met Een Biertje!",
  "item.minecraft.music_disc_wait.desc": "Cartoons - Witch Doctor",
  "item.minecraft.music_disc_ward.desc": "mm2wood",
  "jukebox_song.minecraft.11": "Never Gonna Hit Those Notes",
  "jukebox_song.minecraft.13": "Gronings volkslied",
  "jukebox_song.minecraft.blocks": "Stille Willem - Fijn Uitgedoste Barbaar",
  "jukebox_song.minecraft.cat": "taking the hobbits to isengard",
  "jukebox_song.minecraft.chirp": "HEYYEYAAEYAAAEYAEYAA",
  "jukebox_song.minecraft.far": "Crazy Frog - Axel F",
  "jukebox_song.minecraft.mall": "Lazy Town - We Are Number One",
  "jukebox_song.minecraft.mellohi": "Vogeltjesdans",
  "jukebox_song.minecraft.stal": "Kabouter Plop - Kabouterdans",
  "jukebox_song.minecraft.strad": "Lamme Frans - Wakker Met Een Biertje!",
  "jukebox_song.minecraft.wait": "Cartoons - Witch Doctor",
  "jukebox_song.minecraft.ward": "mm2wood"
}
